ServerLogViewer = {};

ServerLogViewer.highlightButton = function (button) 
{
	var g = button.readAttribute('data-group');
	button.up('div.operations').select('button[data-group='+g+']').each(function(e) {
		e.removeClassName('active');
	});
	button.addClassName('active');
}
